Quikrbox - Api issues - Bug #6599

User can add only 1 address for home,1 for office & multiple for others. Currently | am able to select
multiple address with home name & office

05/23/2023 05:19 PM - priyanka Sharma

Status: Closed Start date: 05/23/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/22/2023 12:17 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 06/26/2023 07:10 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Subject changed from User can add only 3 address one for home, 2nd for office & 3rd for others. Not allowed for duplicates to User can add only 1
address for home, 1 for office & multiple for others. Currently | am able to select multiple address with home name & office

- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 07/04/2023 06:01 PM - Manoj jaswal
add api url

#4 - 07/04/2023 07:05 PM - Manoj jaswal

- Status changed from New to Resolved

#5 - 09/20/2023 12:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
